﻿
/*modulos*/
body[data-cat="TE_SMINTIE"] .podcMdt1 section {z-index:1;}
body[data-cat="TE_SMINTIE"] .bodier>.podcMdt .grid {padding:2em 0;}
body[data-cat='TE_SMINTIE'] .container .grid .gridBox .mediaBox {border:0;}
body[data-cat="TE_SMINTIE"] .podcMdt .mediaBox,
body[data-cat="TE_SMINTIE"] .podcMdt.inside:not(.titles) .notory.g1.size100 .gridBox > .cell .mediaBox:not(.noticBox) + .overBox{width:50%;position:inherit;}
body[data-cat="TE_SMINTIE"] .podcMdt .mediaBox{width:34%;}
body[data-cat="TE_SMINTIE"] .podcMdt.podcMdt2 .overBox,
body[data-cat="TE_SMINTIE"] .podcMdt.podcMdt4 .overBox,
body[data-cat="TE_SMINTIE"] .podcMdt.podcMdt6 .overBox,
body[data-cat='TE_SMINTIE'] .container.podcMdt1 .gridBox:not(.catalog) .mediaBox,
body[data-cat='TE_SMINTIE'] .container.podcMdt3 .gridBox:not(.catalog) .mediaBox,
body[data-cat='TE_SMINTIE'] .container.podcMdt5 .gridBox:not(.catalog) .mediaBox {float:right;}
.podcMdt.inside .gridBox{border:0.2em solid #d09a60;background: url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_fondo.png') no-repeat #000;}
.inside.podcMdt .mediaBox .ima + a{background:none;}

/* imagenes llaves y rombos*/
.podcMdt .mod .mediaBox>a:after {content:none;}
.podcMdt .mediaBox:after{content:"";background:url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_rombos_01.png')no-repeat;display:block;width:34%;position:absolute;background-size:100%;right:12%;padding-top:19.25%;}
.podcMdt.podcMdt2 .mediaBox:after{background: url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_engran.png')no-repeat;right:auto;left:18%;background-size:100%;}
.podcMdt.podcMdt3 .mediaBox:after{background: url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_rombos_02.png')no-repeat;background-size:contain;}
.podcMdt.podcMdt4 .mediaBox:after{background:url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_llaves.png')no-repeat;right:auto;left:18%;background-size:100%;;}
.podcMdt.podcMdt5 .mediaBox:after{background: url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_rombos_03.png')no-repeat;background-size:contain;}
.podcMdt.podcMdt6 .mediaBox:after{background: url('/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/podcast_mdt_reloj.png')no-repeat;right:auto;left:18%;background-size:100%;}

/*iconos*/
.podcMdt .mediaBox .ico img {height:3em !important;width:3em !important;}
.podcMdt.inside .notory.g1.size100 .gridBox>.cell .mediaBox .ico, 
.podcMdt.inside .notory.g2.size100 .gridBox>.cell .mediaBox .ico {left:2em !important;top:2rem !important;margin:0;padding:0.2rem;}
.podcMdt.podcMdt2.inside .notory.g1.size100 .gridBox > .cell .mediaBox .ico, 
.podcMdt.podcMdt4.inside .notory.g1.size100 .gridBox > .cell .mediaBox .ico, 
.podcMdt.podcMdt6.inside .notory.g1.size100 .gridBox > .cell .mediaBox .ico{left:51.5% !important;}
.podcMdt.inside .notory.size100:not(.g3) .gridBox>.cell .socialBox {left:2em;}
.podcMdt2.inside .notory.size100:not(.g3) .gridBox>.cell .socialBox, 
.podcMdt4.inside .notory.size100:not(.g3) .gridBox>.cell .socialBox, 
.podcMdt6.inside .notory.size100:not(.g3) .gridBox>.cell .socialBox {left:51.5%;} 
.inside:not(.titles) .socialBox .bmark a:hover, 
.inside:not(.titles) .socialBox .blind:not(.be_on):hover, 
.socialBox .ico .blind:not(.be_on):hover, 
.inside:not(.titles) .notory .gridBox>.cell:first-child .socialBox .blind:hover:not(.be_on) {background:#d09a60;}
.ico.bmark {display:block;float:left;margin:0 .5rem;}
.podcMdt .socialBox .ico.share > .blindBox.be_on {bottom:0;width:17rem;padding-left:3.4rem;overflow:hidden;}
.mainBox > .socialBox .ico.share > .blindBox .ico{margin:0 0.4rem;}
body[data-cat="TE_SMINTIE"] .mainBox > .socialBox .share .blind {position:relative;}
body[data-cat="TE_SMINTIE"] .mainBox > .socialBox .blind {background-color:transparent;}

/*tiempo oculto*/
.podcMdt .g1 .mediaBox .play > span{clip:rect(0,0,0,0);position:absolute;overflow:hidden;}

/*titulo portada*/
.bodier .podcMdt.container > .grid > h1, 
.subheader+.bodier>.podcMdt1>.grid>h1 {padding-bottom:5em;text-align:center;width:100%;margin:0 auto;}
.television .podcMdt.podcMdt1 .grid > h1 span{color:#d09a60;display:block;float:none;}
.television .podcMdt .grid > h1 span.titaux{font-size:170%;color:#fff;padding-top:0.5em;}

/*textos*/
body[data-cat="TE_SMINTIE"] .podcMdt .gridBox > .cell:first-child .mainBox .auxBox p{font-size:150%;font-weight:400;}
.podcMdt .notory.g1 .gridBox > .cell:first-child .mainBox .maintitle{font-size:300%;text-transform:uppercase;font-weight:500;padding-left:11%;line-height:1.333em;}
.podcMdt .gridBox > .cell:first-child .mainBox .auxBox p a, .podcMdt .gridBox > .cell:first-child .m strong{color:#fff;font-weight:400;}
.bodier.wrapper .container.podcMdt > .grid .gridBox > article .mod .mainBox .txtBox {padding:0 !important;}
.bodier.wrapper .container.podcMdt  .grid .gridBox .cell .mainBox .txtBox + .auxBox {margin:0;padding:0 !important;padding-top:2em !important;max-height:10em;overflow:hidden;}
body[data-cat="TE_SMINTIE"] .podcMdt.inside:not(.titles) .notory.g1.size100 .gridBox > .cell .mediaBox:not(.noticBox) + .overBox {padding:2rem}

/********* Estado desactivado *****************/
/*texto e icono audio*/
body[data-cat="TE_SMINTIE"] .podcMdtOff.inside .notory.g1.size100 .gridBox > .cell .mediaBox .ico{top:50%;margin-top:-2em;bottom:auto;left:50%;margin-left:-2em;clip:rect(0 0 0 0);}
body[data-cat="TE_SMINTIE"] .podcMdtOff.inside:not(.titles) .notory.g1.size100 .gridBox > .cell .mediaBox:not(.noticBox) + .overBox{width:100%;position:absolute;border-width:0;top:50%;margin-top:-1.9em;z-index:45;}
.podcMdtOff .auxBox{clip:rect(0 0 0 0);position:absolute;}
.podcMdtOff .notory.g1 .gridBox > .cell:first-child .mainBox h1, .podcMdtOff .notory.g1 .gridBox > .cell:first-child .mainBox h2{text-align:center;}
.podcMdtOff .notory.g1 .gridBox > .cell:first-child .mainBox .maintitle{padding-left:0.8em;width:100%;vertical-align:middle;text-transform:capitalize;}
/*imagenes*/
.podcMdtOff .mediaBox:after{right:auto;left:0;}
.podcMdtOff.podcMdt2 .mediaBox:after,
.podcMdtOff.podcMdt4 .mediaBox:after,
.podcMdtOff.podcMdt6 .mediaBox:after{right:0;left:auto;}
/*opacidad*/
.podcMdtOff.podcMdt1 .gridBox{opacity:0.4;}
.podcMdtOff.podcMdt2 .gridBox{opacity:0.2;}
.podcMdtOff.podcMdt3 .gridBox{opacity:0.1;}
.podcMdtOff.podcMdt4 .gridBox{opacity:0.06;}
.podcMdtOff.podcMdt5 .gridBox{opacity:0.02;}
.podcMdtOff.podcMdt6 .gridBox{opacity:0.01;}
div:not(.podcMdtOff) + .podcMdtOff .gridBox{opacity:0.4;}
div:not(.podcMdtOff) + .podcMdtOff + .podcMdtOff.podcMdt5 .gridBox{opacity:0.06;}
div:not(.podcMdtOff) + .podcMdtOff + .podcMdtOff.podcMdt6 .gridBox{opacity:0.03;margin-bottom:20em;}
/**************************/

/*rss*/
.podcMdtrss a {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');width:4rem;height:4rem;display:block;background-position:90% 0;}
.podcMdtrss .mainBox{float:right;padding-right:2rem;}
.podcMdtrss .mainBox .txtBox+.auxBox {text-indent:4rem;}
.podcMdtrss .mainBox .txtBox .maintitle{clip:rect(0 0 0 0);position:absolute;width:0;overflow:hidden;}
.podcMdtrss .notory.g1 .gridBox>.cell:first-child .mainBox .auxBox p {width:auto;color:#fff;text-transform:uppercase;font-size:100%;padding-top:1.5rem}

/*atlantis*/
.podcMdtrss .m100 .cell{position:initial;padding:4rem 0;z-index:0}

/* creditos */
.podcMdt.creditos.inside .gridBox{background:#0E0E0E;padding:0;border:0;width:118em;margin:0 auto;display:block;}
.podcMdt.creditos .size_50.g1 .mod:not(.no_ima) .mediaBox{float:left;margin:0;border:0;width:45%;}
.podcMdt.creditos .size_50.g1 .mod:not(.no_ima) .mediaBox:after{display:none;}
.podcMdt.creditos .size_50.g1 .mod .f16x9{padding-top:38.25%;}
.podcMdt.creditos .size_50.g1 .mod .f16x9:before{display:none;}
.podcMdt.creditos .size_50.g1 .mod:not(.no_ima) .overBox{width:55%;border:0;padding:0;top:0;left:45%;height:100%;}
.podcMdt.creditos .size_50.g1 .mod:not(.no_ima) .overBox .auxBox{max-height:100%;padding:1rem 2rem 1rem 7.5rem;height:100%;}
body[data-cat="TE_SMINTIE"] .podcMdt.creditos .gridBox > .cell .mainBox .auxBox p:first-child{margin:0;}
body[data-cat="TE_SMINTIE"] .podcMdt.creditos .gridBox > .cell .mainBox .auxBox p{font-size:140%;font-weight:200;color:#c4c4c4;}

/*hover imgs*/
.television .container.podcMdt .mainBox:hover .mediaBox > .ima:not(.videoPlayer) img {opacity:1;}
body[data-cat="TE_SMINTIE"] .mainBox .mediaBox > .ima:before {background:transparent;}
.television .container:not([class*='separador']) .mainBox:hover .mediaBox > .ima:not(.videoPlayer) img{opacity:1}